# Uses of Class
org.apache.lucene.spatial.prefix.NumberRangePrefixTreeStrategy.Facets.FacetParentVal

Packages that use NumberRangePrefixTreeStrategy.Facets.FacetParentVal
Package
Description
org.apache.lucene.spatial.prefix
Prefix Tree Strategy.

- ## Uses of NumberRangePrefixTreeStrategy.Facets.FacetParentVal in org.apache.lucene.spatial.prefix

  Fields in org.apache.lucene.spatial.prefix with type parameters of type NumberRangePrefixTreeStrategy.Facets.FacetParentVal
  Modifier and Type
  Field
  Description
  `final SortedMap<NumberRangePrefixTree.UnitNRShape,NumberRangePrefixTreeStrategy.Facets.FacetParentVal>`
  NumberRangePrefixTreeStrategy.Facets.`parents`
  Holds all the `NumberRangePrefixTreeStrategy.Facets.FacetParentVal` instances in order of the key.